RE: [uCsimm] Software Install Problem

From: Jerry Waugh (jwaugh@FASTINC.com)
Date: Fri Apr 28 2000 - 14:07:20 EDT


> Stu [SMTP:doktor1@earthlink.net] wrote
        On Thursday, April 27, 2000 12:42 PM
> To: ucsimm@uClinux.com
> Subject: RE: [uCsimm] Software Install Problem
>
> Use --force. I think the genromfs distributed with uClinux is specially
> patched to generate a ROM filesystem readable by uClinux.
>
> Or, more cleanly, remove the newer genromfs and THEN install the one from
> uClinux.
>
        Please help!
        How do I remove genromfs if I do an rpm -q (or -e)
genromfs-3.0-4.i386.rpm it says it isn't installed?
        I am really having more difficulty installing this software than I
really should! Would it help if I used SuSE Linux, I hate to change my
flavors of Linux, but I have to get this thing going, or my wife and kids
are going to go hungry!!!
        Thanks in advance for the help that I pray will be forthcoming!
        Jerry
>
This message resent by the ucsimm@uclinux.com list server http://www.uClinux.com/



This archive was generated by hypermail 2b30 : Sun Apr 07 2002 - 00:01:35 EST